<?xml version="1.0" encoding="UTF-8"?>
<ListView xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Great_Clips</fullName>
    <columns>ACCOUNT.NAME</columns>
    <columns>ACCOUNT.SITE</columns>
    <columns>ACCOUNT.ADDRESS1_STATE</columns>
    <columns>ACCOUNT.PHONE1</columns>
    <columns>ACCOUNT.TYPE</columns>
    <columns>ACCOUNT.CREATED_DATE</columns>
    <columns>CORE.USERS.ALIAS</columns>
    <filterScope>Everything</filterScope>
    <filters>
        <field>ACCOUNT.NAME</field>
        <operation>contains</operation>
        <value>Great Clips</value>
    </filters>
    <filters>
        <field>ACCOUNT.CREATED_DATE</field>
        <operation>greaterOrEqual</operation>
        <value>7/1/2012 12:00 AM</value>
    </filters>
    <label>Great Clips - New Accts</label>
    <sharedTo/>
</ListView>
